@media (min-height: 33.875em){
.picker--opened div.picker__frame {
  top: auto !important;
  bottom: 85px !important;
}

}

.picker__holder {
  direction: ltr !important;
}

div.picker__box div.picker__header > select {
  float: left !important;
  width: auto !important;
  min-width: auto !important;
}

.picker__footer {
  display: none !important;
}